/* CSS Document */

body {
    font-size: 16px; /* base size */
    font-family: Arial, Helvetica, sans-serif;
    background-color: #595A5C;
}

body, html {
    margin: 0;
    padding: 0;
    height: 100%;
}

img {
    border: 0;
}

h1 {
    margin: 0;
    font: 1.9em 'Anaheim', Helvetica,Arial,sans-serif;
    border-bottom: 1px solid #209FDA;
}

h2 {
    font: 1.4em 'Anaheim', Helvetica, Arial, sans-serif;
}

a {
    text-decoration: none !important;
    color: inherit !important;
}

.mobile {
    display: none;
}

#header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 120px;
    background: url(../images/landing/header_bg_main.png) left top repeat-x;
}

    #header #logo-container {
        height: 100%;
        line-height: 120px;
        /* line-height:100px; */
        margin: 0 auto;
        background: url(../images/landing/header_main.png) left top no-repeat;
        padding: 0 50px;
        width: 924px;
    }

        #header #logo-container img {
            vertical-align: middle;
        }

        #header #logo-container #logo {
            float: left;
        }

        #header #logo-container #goto {
            float: right;
        }

#navigation {
    position: relative;
    top: 100px;
    width: 924px;
    margin: 0 auto;
    height: 70px;
    z-index: 2;
}

    #navigation ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        #navigation ul li {
            color: #FFFFFF;
            float: left;
            font: 1.2em 'Anaheim', Helvetica, Arial, sans-serif;
            margin: 0 10px 0 0;
            height: 70px;
            width: auto;
        }

            #navigation ul li a {
                background-color: #209FDA;
                display: block;
                height: 50px;
                padding: 10px 20px;
                width: 100px;
                border-radius: 10px;
            }

                #navigation ul li a.current {
                    background-color: #076CB3;
                }

                #navigation ul li a:hover {
                    background-color: #076CB3;
                }

                #navigation ul li a img {
                    padding-right: 50px;
                }

            #navigation ul li ul {
                display: none;
                margin-top: 2px;
                position: absolute;
                width: auto;
            }

                #navigation ul li ul li:first-child {
                    background-color: none;
                    background: url(../images/ata/dropdown-arrow.png) 20px center no-repeat;
                    height: 10px;
                }

                #navigation ul li ul li {
                    font: 0.7em Arial, Helvetica, sans-serif;
                    float: none;
                    padding: 0;
                    height: auto;
                    width: auto;
                }

                    #navigation ul li ul li a {
                        background-color: #209FDA;
                        border-radius: 0;
                        height: auto;
                        padding: 5px 8px;
                        width: auto;
                    }

#banner {
    background: url("../images/banners/05.jpg") no-repeat;
    background-size: cover;
    background-position: center;
    height: 450px;
    margin: 20px auto 0;
    width: 100%;
}

#banner-sliver {
    background: url("../images/ata/banner-sliver-main.png") repeat-x bottom left;
    height: 50px;
    width: 100%;
}

#billboard {
    font: normal 1em 'Anaheim', Helvetica, Arial, sans-serif;
    color: #595A5C;
    height: 120px;
    margin: -140px auto 0;
    position: relative;
    text-align: center;
    width: 920px;
    background-color: #ffffff;
    z-index: 1;
}

    #billboard #back {
        border-right: 1px solid #000000;
        float: left;
        font-size: 5em;
        height: 110px;
        line-height: 110px;
        margin: 5px 0;
        width: 100px;
    }

    #billboard #front {
        background: #E7E8E9 url("../images/ata/billboard-check-mark.png") right bottom no-repeat;
        font-size: 3.0em;
        height: 80px;
        line-height: 80px;
        margin: 10px 0;
        padding: 10px;
        position: absolute;
        right: -10px;
        width: 900px;
    }

#content-holder {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url("../images/ata/content-bg.png") repeat-x scroll left top #595A5C;
    color: #FFFFFF;
    margin-top: -1px;
    min-height: 300px;
    padding: 20px;
    width: 100%;
}

    #content-holder.contact {
        position: relative;
        padding: 0
    }

        #content-holder.contact #content {
            height: 350px;
            width: auto;
            left: 10px;
            position: absolute;
            top: 120px;
        }

#content {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 0.8em;
    background-color: #595A5C;
    margin: 0 auto;
    padding: 10px;
    width: 984px;
    min-height: 250px;
    line-height: 1.5em;
}

    #content a {
        color: #209FDA !important;
    }

    #content.columns {
        background: none;
        margin: 0 auto;
        padding: 0;
    }

    #content .col-left, #content .col-right {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        margin-bottom: 20px;
        min-height: 150px;
        padding: 10px;
        position: relative;
        width: 49%;
    }

    #content .col-right {
        float: right;
        height: 380px;
        overflow-x: hidden;
        overflow-y: auto;
    }

    #content .col-one {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 33%;
        padding: 10px;
        float: left;
        min-height: 380px;
        position: relative;
    }

        #content .col-one.gradient-bg-1 {
            background: url("../images/ata/news-bg-1.png") repeat-x left top #404041;
        }

        #content .col-one.gradient-bg-2 {
            background: url("../images/ata/news-bg-2.png") repeat-x left top #59595b;
        }

    #content .col-halfscreen {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 50%;
        padding: 10px;
        float: left;
        min-height: 380px;
        position: relative;
    }

        #content .col-halfscreen.gradient-bg-1 {
            background: url("../images/ata/news-bg-1.png") repeat-x left top #404041;
        }

        #content .col-halfscreen.gradient-bg-2 {
            background: url("../images/ata/news-bg-2.png") repeat-x left top #59595b;
        }

    #content .col-two {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 66%;
        padding: 10px;
        float: left;
        min-height: 380px;
        position: relative;
    }

        #content .col-two.gradient-bg-1 {
            background: url("../images/ata/news-bg-1.png") repeat-x left top #404041;
        }

        #content .col-two.gradient-bg-2 {
            background: url("../images/ata/news-bg-2.png") repeat-x left top #59595b;
        }


    #content .read-more {
        background-color: #E7E8E9;
        border-top: 2px solid #209FDA;
        bottom: 35px;
        color: #00539B !important;
        display: block;
        font-family: 'helvetica_neuecondensed_bold', Helvetica, Arial, sans-serif;
        font-size: 1.2em;
        height: 20px;
        position: absolute;
        text-align: center;
        width: 95px;
    }

    #content table tr:nth-child(even) td {
        border-bottom: 10px solid #4e4e4e;
    }

    #content table tr:nth-child(odd) td {
        border-bottom: 10px solid #4e4e4e;
    }

    #content .news-snippet table tr td {
        border: none;
    }


    #content .clientlogolist {
        background-color: #FFF;
    }

        #content .clientlogolist ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }

            #content .clientlogolist ul li {
                float: left;
                color: #595A5C;
                background-color: #ffffff;
                height: 145px;
                padding: 10px;
                text-align: center;
                width: 100px;
            }

                #content .clientlogolist ul li div {
                    display: table-cell;
                    height: 145px;
                    width: 100px;
                    vertical-align: middle;
                    word-wrap: break-word;
                    max-width: 100px;
                }

                    #content .clientlogolist ul li div img {
                        width: 100px;
                        height: auto;
                    }

    #content .news-snippet {
        padding: 10px 0;
    }

        #content .news-snippet h2 {
            margin-bottom: 0;
        }

    #content .page-numbers {
        width: 100%;
        text-align: center;
        padding: 10px 0;
        cursor: default;
    }

        #content .page-numbers a {
            font-size: 1.1em;
            color: #FFFFFF !important;
            font-weight: bold;
            display: inline-block;
            background-color: #209FDA;
            border-radius: 5px;
            padding: 5px;
            text-align: center;
        }

            #content .page-numbers a.current {
                color: #209FDA !important;
                font-weight: bold;
                background-color: #FFFFFF;
            }

.header-row {
    background-color: #00539B !important;
}

.content-header {
    font-weight: bold;
    color: #209FDA !important;
}

.news-footer {
    font-size: 0.8em;
    padding-top: 5px;
    border-top: 1px solid #fff;
    font-style: italic;
}

#content li {
    padding: 6px 0;
    line-height: 1.2em;
}


#footer {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    background-color: #939598;
    padding: 10px 0;
    margin-bottom: 20px;
}

    #footer #copyright {
        color: #ffffff;
        font-size: 0.75em;
        width: 1024px;
        margin: 0 auto;
        text-align: center;
    }

    #footer #footernav {
        color: #ffffff;
        font-size: 0.75em;
        width: 1024px;
        margin: 0 auto;
        text-align: center;
    }

#portrait-message {
    display: none;
}

fieldset {
    border: none;
    padding: 10px;
}

label {
    float: left;
    padding: 2px 0 0 10px;
    width: 80px;
    margin: 5px;
}

input[type=text], select {
    font: normal 12px Arial,Helvetica,sans-serif;
    margin: 5px;
    padding: 2px;
    border: none;
    border-radius: 5px;
    /*width:150px;*/
}

input[type=submit] {
    background-color: #00539B;
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    color: #FFFFFF;
    font: 1.2em 'Anaheim',Helvetica,Arial,sans-serif;
    margin: 0 15px;
    padding: 2px;
    width: 80px;
}

input[type=text] {
    width: 250px;
}

select.large {
    width: 254px;
}

.error {
    border: 1px solid #C00 !important;
    background-color: #FFF0F0 !important;
    color: #C00 !important;
}

.error-msg {
    clear: left;
    color: #CC0000 !important;
    display: block;
    float: right;
}

.info {
    border: 1px solid #2f9406 !important;
    background-color: #d9e6d3 !important;
    color: #2f9406 !important;
}

.smlInfo {
    color: #a1a1a1;
    display: inline-block;
    font-size: 11px;
    padding-bottom: 5px;
    padding-left: 5px;
}


/****************************************************************************
*****************************************************************************
*****************************************************************************
							Tablet Styles
*****************************************************************************
*****************************************************************************
****************************************************************************/
@media only screen and (max-width : 1024px) {
    #header {
        height: 113px;
        background: url(../images/landing/header_bg_tablet.png) left top repeat-x;
    }

        #header #logo-container {
            line-height: 113px;
            background: url(../images/landing/header_tablet.png) left top no-repeat;
            padding: 0 30px;
            width: 720px;
        }

    #navigation {
        width: 720px;
        height: 60px;
    }

        #navigation ul li {
            font-size: 1em;
            height: 70px;
            width: 100px;
        }

            #navigation ul li a {
                padding: 5px 10px;
                width: 80px;
            }

            #navigation ul li ul li:first-child {
                width: 100px;
            }

    #banner {
        height: 380px;
        margin: 30px auto 0;
    }

    #banner-sliver {
        background: url("../images/ata/banner-sliver-tablet.png") repeat-x bottom left;
        height: 38px;
    }

    #billboard {
        height: 96px;
        margin: -112px auto 0;
        width: 736px;
    }

        #billboard #back {
            font-size: 3.8em;
            height: 88px;
            line-height: 88px;
            margin: 4px 0;
            width: 80px;
        }

            #billboard #back img {
                height: 88px !important;
            }

        #billboard #front {
            font-size: 3em;
            height: 64px;
            line-height: 64px;
            margin: 8px 0;
            padding: 8px;
            position: absolute;
            right: -8px;
            width: 640px;
        }

    #content-holder {
        min-height: 200px;
        margin-top: -5px;
    }

    #content {
        width: 740px;
    }

        #content .col-one {
            min-height: 350px;
        }

        #content .col-halfscreen {
            min-height: 350px;
        }

        #content .col-two {
            min-height: 350px;
        }

        #content .read-more {
            font-size: 0.7em;
            height: 16px;
            width: 68px;
        }

    #footer #copyright, #footer #footernav {
        width: 780px;
    }

    input[type=text], select, textarea {
        display: block;
        clear: left;
    }

    label {
        padding: 0;
        width: auto;
    }

    fieldset br {
        display: none;
    }
}




/****************************************************************************
*****************************************************************************
*****************************************************************************
							Mobile Styles
*****************************************************************************
*****************************************************************************
****************************************************************************/
@media only screen and (max-width : 760px) {
    .main {
        display: none;
    }

    .mobile {
        display: inline;
    }

    #header {
        height: 100px;
        background: url(../images/landing/header_bg_mobile.png) left top repeat-x;
    }

        #header #logo-container {
            width: 320px;
            line-height: 100px;
            background: url(../images/landing/header_mobile.png) left top no-repeat;
            padding: 0 5px;
            width: 310px;
        }

    #navigation {
        background-color: #209FDA;
        top: 0;
        left: 780px;
        min-height: 100%;
        width: 100%;
        display: none;
    }

        #navigation ul {
            background-color: #209FDA;
            padding: 10px 0;
        }

            #navigation ul li {
                float: none;
                height: auto;
                margin: 0;
                width: auto;
            }

        #navigation > ul > li a {
            background-color: #076CB3;
        }

        #navigation > ul > li > ul > li a.current {
            padding: 2px 0 2px 5px;
        }

        #navigation ul li a {
            float: none;
            height: auto;
            margin: 0 10px 10px;
            width: auto;
        }

            #navigation ul li a.current {
                border: 1px solid #ffffff;
            }

            #navigation ul li a img {
                vertical-align: middle;
                padding: 0;
            }

        #navigation ul li ul {
            display: block !important;
            margin: 0 0 10px;
            padding: 0;
            position: relative;
        }

            #navigation ul li ul li:first-child {
                display: none;
            }

            #navigation ul li ul li {
                font-size: 1em;
                height: auto;
                padding: 0;
                width: 100%;
            }

                #navigation ul li ul li a {
                    background-color: #209FDA;
                    font-size: 0.75em;
                    margin: 0 0 0 25px;
                    padding: 3px 0 3px 2px;
                    width: auto;
                }

    #mobile-menu-close {
        background-color: #209FDA;
        display: block;
        padding: 10px 5px 0 0;
        text-align: right;
    }

    #content-holder.contact {
        position: relative;
        padding: 20px
    }

        #content-holder.contact iframe {
            display: none;
        }

        #content-holder.contact #content {
            position: static;
        }

    #banner {
        height: 163px;
        margin: 80px auto 0;
    }

    #banner-sliver {
        background: url("../images/ata/banner-sliver-mobile.png") repeat-x bottom left;
        height: 22px;
    }

    #billboard {
        height: 38px;
        margin: -44px auto 0;
        width: 294px;
        font-weight: bold;
    }

        #billboard #back {
            font-size: 1.5em;
            height: 35px;
            line-height: 35px;
            margin: 2px 0;
            width: 40px;
        }

            #billboard #back img {
                height: 35px !important;
            }

        #billboard #front {
            background: #E7E8E9;
            font-size: 1.15em;
            height: 25px;
            line-height: 25px;
            margin: 3px 0;
            padding: 3px;
            position: absolute;
            right: -3px;
            width: 245px;
        }

    #content-holder {
        min-height: 100px;
        margin-top: -15px;
        padding: 15px 5px;
    }

    #content {
        width: 300px;
    }

        #content .col-one {
            width: 100%;
            float: none;
            margin-bottom: 10px;
            background-image: url("../images/ata/news-bg-1.png") !important;
            background-color: #404041 !important;
            padding-bottom: 15px;
            min-height: 0;
        }

        #content .col-halfscreen {
            width: 100%;
            float: none;
            margin-bottom: 10px;
            background-image: url("../images/ata/news-bg-1.png") !important;
            background-color: #404041 !important;
            padding-bottom: 15px;
            min-height: 0;
        }

        #content .col-two {
            width: 100%;
            float: none;
            margin-bottom: 10px;
            background-image: url("../images/ata/news-bg-1.png") !important;
            background-color: #404041 !important;
            padding-bottom: 15px;
            min-height: 0;
        }

        #content .read-more {
            position: static;
        }

    #footer #copyright {
        width: 320px;
        font-size: 0.56em
    }

    #content .col-left, #content .col-right {
        width: 100%;
        float: none;
        margin-bottom: 10px;
        /*background-image: url("../images/srs/news-bg-2.png") !important;*/
        /*background-color: #404041 !important;*/
        background: none !important;
        padding-bottom: 15px;
        min-height: 0;
        height: auto !important;
    }

    #content {
        background-image: url("../images/srs/news-bg-1.png") !important;
        background-repeat: repeat-x;
        background-color: #404041 !important;
    }

    input[type="text"] {
        width: 220px;
    }

    select, select.large {
        max-width: 224px;
    }
}

@media only screen and (max-width : 780px) and (orientation:landscape) {
    /*body *{ display:none;}
	
	
	body > #portrait-message *{
		display:inline-block !important;
	}
	
	body > #portrait-message{
		display:block !important;
		-moz-box-sizing: border-box;
		box-sizing:border-box;
		position:fixed;
		top:0;
		bottom:0;
		left:0;
		right:0;
		background-color: #209FDA;
		z-index:99;
		text-align:center;
		color: #FFFFFF;
		font: bold 1.2em 'Anaheim', Helvetica, Arial, sans-serif;
		padding: 20px;
	}*/
}
